Experience Community Forums 2.1 now

The latest version of Community Forums 2 is now available for Confluence 5.4-5.6. Community Forums version 2.1 is fully DataCenter compatible and owners of a current, valid Community Forums license can download it now. Community Forums is Adaptavist’s solution for … Continued